body {
	margin: 0;
	padding: 0;
	font-family: "DIN Next", Arial, Sans-serif;
	font-size: 18px;
	line-height: 1.1em;
	color: #241e1e;
}

div {
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4, h5, h6 {
	color: #241e1e;
	font-size: 16px;
	font-family: "DIN Next", Arial, Sans-serif;
	line-height: 1em;
	font-weight: 700;
	margin: 0;
}
h1 {
	font-size: 2em;
	padding: 30px 0 15px;
}
h2 {
	font-size: 1.8em;
	padding: 30px 0 15px;
}
h3 {
	font-size: 1.6em;
	padding: 30px 0 15px;
}
h4 {
	font-size: 1.4em;
	padding: 20px 0 10px;
}
h5 {
	font-size: 1.2em;
	padding: 20px 0 10px;
}
h6 {
	font-size: 1em;
	padding: 20px 0 10px;
}



ul, ol {
	margin: 6px 0;
	padding: 0 0 0 20px;
}
li {
	margin: 0;
	padding: 3px 0;
}
p {
	margin: 0;
	padding: 5px 0;	
}

a, a:visited, a:active, a:focus {
	color: #31a2d2;
	text-decoration: none;	
}
a:hover {
	color: #31a2d2;
	text-decoration: underline;	
}

.rojo {
	color: #f00;
}
.borderRed {
	box-shadow: 0 0 5px 0 rgba(255, 0, 0, 0.8);
}
.gral {
	min-width: 320px;
}
.wMax {
	max-width: 1600px;
	margin-left: auto;
	margin-right: auto;
}

.vMiddle, .blockCenter {
	visibility: hidden;
}

/* Header */
.header {
	width: 100%;
	height: 110px;
	background: #241e1e;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
}
.full .header {
	position: absolute;

	background: none;
	z-index: 2000;
}
.mobile .header {
	height: 110px;
}
.headerInt {
	padding-top: 1px;
	height: 110px;
}

.header .btnMenu {
	display: none;
	float: left;
	margin: 40px 0 0 25px;
	font-size: 30px;
	line-height: 30px;
	cursor: pointer;
	color: #fff;
}
.mobile .header .btnMenu {
	display: block;
}

.header .logo {
	float:  left;
	max-width: 175px;
	margin: 16px 0 0 25px;
}
.header .logo2 {
	float: right;
	max-width: 160px;
	margin-right: 25px;
	margin-top: 10px;
}


/* Social */
.header .social {
	float:  right;
	clear: right;
	margin: 5px 20px 0 0;
}
.social ul {
	margin: 0;
	padding:  0;
	list-style: none;
}
.social ul li {
	float: left;
	margin: 5px;
	padding: 0;
	font-size: 22px;
	line-height: 22px;
}
.social ul li a, .social ul li a:visited {
	display: block;
	margin: 0;
	width: 40px;
	height: 40px;
	color: #241e1e;
	background: #fff;
	border-radius: 10%;
	text-align: center;
	padding: 9px 0;
}
.social ul li a:hover {
	color: #fff;
	background: #31a2d2;
}
/* /Social */

/* Buscador */
.header .buscador {
	position: relative;
	float:  right;
	margin: 10px 25px 0 0;
}
.header .buscador.clicked2 form {
	position: absolute;
	right: 0;
	top: 0;
	width: 240px;
	z-index: 400;
}
.header .buscador input {
	display: none;
	float: left;
	padding: 9px 10px;
	border: 1px solid #fff;
	width: 200px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}
.header .buscador.clicked2 input {
	display: block;
}
.header .buscador button {
	float: right;
	display: block;
	width: 40px;
	height: 40px;
	color: #241e1e;
	background: #fff;
	border: none;
	border-radius: 10%;
	margin 0 
	text-align: center;
	padding: 7px 0;
}
.header .buscador button:hover {
	background: #31a2d2;
	color: #fff;
}
.header .buscador.clicked2 button {
	border-radius: 0%;
	border-top-right-radius: 10%;
	border-bottom-right-radius: 10%;
}
/* /Buscador */

/* Menu */
.header .barMenu {
	float: left;
	margin-top: 49px;
	visibility: hidden;
	height: 60px;
	/*width: 100%;*/
	z-index: 2000;
}
.full .header .barMenu {
	background: none;
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
}
.header .barMenu.fixed, .full .header .barMenu.fixed {
	background: #241e1e;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.7);
	position: fixed;
	top: 0;
	left: 0;
	text-shadow: none;
	margin-top: 0;
	width: 100%;
}
.mobile .header .barMenu {
	display: none;
	height: auto;
	position: absolute;
	top: 61px;
	background: #fff;
	width: 200px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.5);
}
.full.mobile .header .barMenu {
	
	text-shadow: none;
}
.mobile .header .barMenu.opened {
	display: block;
}

.header .menu ul.raiz {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
}
.header .menu ul.raiz.right {
	float: right;
}
.mobile .header .barMenu.opened ul.raiz {
	float: none;
}
.mobile .header .barMenu.opened ul.raiz li {
	float: none;
}
.header .menu ul.raiz li {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
}
.header .menu ul.raiz li a, .header .menu ul.raiz li a:visited, .header .menu ul.raiz li a:active, .header .menu ul.raiz li a:focus {
	display: block;
	padding: 28px 25px 12px;
	margin: 0;
	height: 60px;
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}
.header .menu ul.raiz li.open a::after, .header .menu ul.raiz li.open a:visited::after {
	margin-left: 5px;
	font: normal normal normal 14px/1 FontAwesome;
	content: "\f078";
}
.header .menu ul.raiz li a:hover {
	text-decoration: none;
	background: #31a2d2;
	color: #fff;
}
.mobile .header .menu ul.raiz li a, .mobile .header .menu ul.raiz li a:visited {
	color: #241e1e;
} 
.full .header .menu ul.raiz li a:hover {
	background: none;
}
.full.mobile .header .menu ul.raiz li a:hover {
	background: #31a2d2;
	color: #fff;
}
.header .submenu {
	z-index: 2200;
	display: none;
	background: #000;
	position: absolute;
	top: 60px;
	left: 0;
	margin: 0;
	padding: 0;
}
.header .raiz.right .submenu {
	left: auto;
	right: 0;
	text-align: right;
}
.mobile .header .raiz.right .submenu {
	text-align: left;
}

.mobile .header .raiz .submenu {
	position: static;
}
.header .submenu.opened {
	display: blocK;
}
.header .submenu li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: none;
	width: 200px;
}
.mobile .header .submenu li {
	width: 100%;
}
.header .menu ul.raiz li.open ul.submenu li a::after, .header .menu ul.raiz li.open ul.submenu li a:visited::after {
	width: 100%;
	content: "";
}
.full .header .menu ul.raiz li.open ul.submenu li a:hover {
	background: #fff;
}
.menuBuscar {
	display: none;
}
/* /Menu */

/* /Header */


/* Cuerpo */
.cuerpo {
	min-height: 500px;
}
.cuerpo .wMax {
	padding: 5px 25px;
}

/* /Cuerpo */

.footer {
	font-size: 0.85em;
	color: #ccc;
	background: #241e1e;
	box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
	/*border-top: 10px solid #0000ff;*/
	padding: 0 0 25px;
}
.footer .row > div {
	padding-top: 25px;
}
.footer .logo {
	width: 150px;
}
.footer .logo img {
	margin: 0 0 10px 0;
}
.footer h3 {
	margin: 0;
	padding: 0 0 5px;
	color: #fff;
}
.footer .suscripcion form {
	padding: 15px 0;
}
.footer .suscripcion input {
	float: left;
	display: block;
	width: 60%;
	max-width: 200px;
	margin: 0;
	padding: 6px;
	border: 1px solid #999;
	border-radius: 7px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	
}
.footer .suscripcion button {
	float: left;
	display: block;
	width: 40%;
	max-width: 100px;
	margin: 0;
	padding: 6px 0;
	border-radius: 7px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	border: 1px solid #999;
	border-left: none;
}


.footer .menu ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
}
.footer .menu ul li {
	float: left;
	margin: 0;
	padding: 0 20px 0 0;
}
.footer .menu ul li a, .footer .menu ul li a:visited {
	display: block;
	padding: 7px 0;
	color: #fff;
}
.footer .menu ul li a:hover {
	color: #31a2d2;
	text-decoration: none;
}

.footer .direccion {

}

.footer .social h3 {
	color: #ccc;
	font-size: 1.4em;
	padding: 10px 0 5px;
}
.footer .social li {
	margin-left: 0;
	margin-right: 10px
}

.footer .copyright {

}

.desarrollo {
	padding: 10px 0 25px;
	background: #332a2a;
	color: #ccc;
	font-size: 0.9em;
}
.desarrollo a, .desarrollo a:visited {
	color: #fff;
	font-weight: 700;
	text-decoration: none;
}
.desarrollo a:hover {
	color: #31a2d2;
	text-decoration: none;
}

/* Catálogo */

/* Grilla */
.grid > div {
	margin: 15px 0;
}
.grid a, .grid a:visited {
	display: block;
	margin: 0;
	padding: 0;
	color: #000;
	text-decoration: none;
}
.grid a:hover {
	color: #31a2d2;
	outline: 2px solid #31a2d2;
	box-shadow: 0 0 10px 0 rgba(0,0,0,0.7);
}
.adCapi {
	width: 300px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}
.grid .publi {
	margin-bottom: 71px;
}
.grid .publi.nota {
	margin-bottom: 15px;
}

.grid .publi a:hover {
	outline: none;
	box-shadow: none;
}
.grid .img {
	height: 0;
	padding-bottom: 75%;
	overflow: hidden;
	position: relative;
	background: #ccc;
	text-align: center;
}
.grid .img img {
	max-width: 100%;
}
.grid .img .nuevo {
	position: absolute;
	display: block;
	padding: 3px 10px;
	color: #fff;
	background: #090;
	border-radius: 7px;
	font-size: 12px;
	font-weight: 700;
	line-height: 12px;
	top: 15px;
	left: 15px;
	text-transform: uppercase;
	box-shadow: 0 0 3px 0 rgba(0,0,0,0.5);
}
.grid .img .desc {
	position: absolute;
	display: block;
	padding: 17px 0;
	color: #fff;
	width: 54px;
	height: 54px;
	background: #c00;
	border-radius: 50%;
	font-size: 18px;
	line-height: 18px;
	font-weight: 400;
	top: 10px;
	right: 10px;
	text-transform: uppercase;
	text-align: center;
	box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
.grid .img .fa-share-alt, .visor .fa-share-alt {
	font-size: 26px;
	line-height: 26px;
	display: block;
	position: absolute;
	left: 15px;
	bottom: 15px;
	color: #31a2d2;
	text-shadow: 0 0 2px rgba(0,0,0,0.5);
	cursor: pointer;
}
.grid .img .fa-share-alt:hover, .visor .fa-share-alt:hover {
	color: #fff;
}
.barCompartir {
	background: #fff;
	display: none;
	position: absolute;
	left: 50px;
	bottom: 5px;
	font-size: 35px;
	line-height: 35px;
	color: #31a2d2;
	padding: 10px 10px;
	box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.7);
}
.barCompartir i {
	margin: 0 10px;
	cursor: pointer;
}
.barCompartir i:hover {
	color: #000;
}
.grid .barCompartir a, .grid .barCompartir a:visited {
	display: inline;
	color: #31a2d2;
}
.grid .barCompartir a:hover {
	box-shadow: none;
	border: none;
	outline: none;
}

.barComp {
	position: absolute;
	width: 100%;
	color: #fff;
	text-align: center;
	bottom: 15px;
	left: 0;
	font-size: 35px;
	line-height: 35px;
}
.barComp i {
	margin: 0 10px;
	cursor: pointer;
}
.barComp i:hover {
	color: #31a2d2;
}
.barComp a, .barComp a:visited {
	color: #fff;
	display: inline;
}
.grid .barComp a:hover {
	color: #31a2d2;
	border: none;
	box-shadow: none;
	outline: none;
}

.grid .txt {
	font-size: 13px;
	line-height: 16px;
	padding: 5px;
	text-align: center;
}
.grid .txt h2 {
	height: 46px;
	margin: 0;
	padding: 3px 0;
	font-size: 18px;
	line-height: 1em;
	color: #000;
	overflow: hidden;
}
.grid a:hover .txt h2 {
	color: #31a2d2;
}
.grid .txt .descr {
	height: 58px;
	overflow: hidden;
}
.grid .txt .precio {
	font-size: 30px;
	line-height: 30px;
	font-weight: 700;
}
.grid .txt .precio .antes {
	font-size: 18px;
	font-weight: 400;
	text-decoration: line-through;
}
.grid .botonera {
	margin: 15px 0;
}
.grid .botonera .btn {
	margin: 0 3%;
	width: 44%;
	background: #666;
	color: #fff;
	text-transform: uppercase;
}
.grid .botonera .btn:hover, .grid a:hover .botonera .btn.det {
	background: #00f;
} 

.grid .txtNota {
	padding: 0 15px 75%;
	height: 0;
	background: #241e1e;
	color: #fff;
	text-align: center;
	overflow: hidden;
}
.grid .col-lg-8 .txtNota {
	padding: 0 15px 35.9%;
}
.grid .txtNota h1 {
	margin: 0;
	padding: 5px 0;
	font-size: 1.5em;
	color: #fff;
}
.grid .img.edi {
	padding-bottom: 137.93%;
}
/* /Grilla */

.slCont {
	padding: 20px;
	margin: 0 6% 2%;
	width: 88%;
	background: rgba(36, 30, 30, 0.5);
	box-shadow: 0 0 7px 0 rgba(0,0,0,0.5);
}
.slider .bullets li.sel, .slider .bullets li:hover {
	background: #241e1e;
}

.slider .fecha {
	background: #fff;
	color: #241e1e;
	width: 220px;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: none;
	margin: 0 auto 10px;
}

.ctrlArrow:hover i, .slider .playButton:hover {
	color: #241e1e;
}

.btn.btn-info, .btn.btn-info:visited {
	background: #31a2d2;
	color: #fff;
}

/* Agenda */
.agenda {
	margin: 0;
	border-collapse: collapse;
	border: none;
	width: 100%;
	min-width: 300px;
	max-width: 800px;
}
.agenda .fecha {
	padding: 5px 5px 35px 5px;
	vertical-align: top;
	text-align: left;
	width: 90px;
}
.calend {
	border: 2px solid #000;
	border-radius: 4px;
	text-align: center;
	text-transform: uppercase;
	width: 80px;
	margin: 0;
}
.calend .dia, .calend .mes {
	background: #000;
	color: #fff;
	display: block;
	font-size: 13px;
	padding: 3px 0;
}
.calend .num {
	color: #000;
	display: block;
	font-size: 35px;
	padding: 13px 0;
}

.agenda .eventos {
	padding: 0px 0px 35px 5px;
	vertical-align: top;
}

.age {
	margin: 0;
	border-collapse: collapse;
	border: none;
	width: 100%;
}
.age td {
	padding: 15px 0 15px;
	vertical-align: top;
	border-bottom: 1px dashed #ccc;
}
.age .hora {
	width: 75px;
	padding-top: 18px;

}
.age h2 {
	margin: 0;
	padding: 0 0 2px 0;
	font-size: 24px;
	line-height: 24px;
}
.age p {
	margin:; 0;
	padding:  0;
}
/* /Agenda */

/* Buscador */
.resbus {

}
.resbus form {
	margin: 0;
	padding: 0 0 25px;
}
.resbus input {
	float: left;
	margin: 1px 10px 1px 0;
	padding: 5px 10px;
	border: 1px solid #241e1e;
	border-radius: 5px;
	width: 300px;
}
.resbus button {
	float: left;
	margin: 0 0;
	background: #241e1e;
	color: #fff;
	text-transform: uppercase;
}
.resbus button:hover {
	color: #fff;
	background: #31a2d2;
}
.resbus a, .resbus a:visited {
	display: block;
	color: #241e1e;
	text-decoration: none;
	margin: 0 -10px 5px;
	padding: 10px;
	clear: both;
}
.resbus a:hover {
	color: #241e1e;
	text-decoration: none;
	background: #eee;
	outline: 1px dashed #ccc;

}
.resbus .item {
	clear: both;
}
.resbus .img {
	width: 200px;
	float: left;
}
.resbus .img img {
	width: 93%;
}
.resbus .txt {
	
}
.resbus .txt h2 {
	color: #31a2d2;
	margin: 0;
	padding: 3px 0 2px;
	font-size: 22px;
	line-height: 22px;
}
.resbus .txt p {
	margin: 0;
	padding: 6px 0;
}

.resbus .txt p.edicion {
	text-transform: uppercase;
	font-weight: 700;
	font-size: 14px;
	line-height: 14px;
}
.resbus .txt ul {
	margin: 3px 0;
	padding: 0;
	list-style: none;
}
.resbus .txt ul li {
	margin: 0;
	padding: 3px 0;
}


/* /Buscador */

.grid .col-lg-12 .txtNota {
	padding: 5px 15px 70px 15px;
	height: auto;
}

@media (max-width: 1199px) {
	.grid .col-lg-8 .txtNota {
		padding: 5px 15px 70px 15px;
		height: auto;
	}
}
@media (max-width: 991px) and (min-width: 768px) {
	.grid .publi.nota.offset-sm-3 {
		margin-left: 25%;
	}
}
@media (max-width: 768px) {
	.grid .txtNota {
		padding: 5px 15px 70px 15px;
		height: auto;
	}
}
@media (max-width: 680px) {
	.menuBuscar {
		display: block;
	}
	.buscador {
		display: none;
	}
	.slider h1 {
		font-size: 1.4em;
	}
}
@media (max-width: 540px) {
	.cuerpo .wMax {
		padding: 5px 0;
	}
	.cuerpo .wMax.cop {
		padding: 5px 15px;
	}
}
@media (max-width: 470px) {
	.logo2 {
		display: none;
	}
	.header .social {
		display: none;
	}
	.grid .txt h2 {
		font-size: 1.3em;
	}
	.resbus .img {
		float: none;
		width: auto;
	}
	.resbus .img img {
		width: 100%;
		margin-bottom: 10px;
	}
	.resbus input {
		width: 80%;
	}
	.resbus button span {
		display: none;
	}
}